{
    "name": "consensus/behat-drupal-context",
    "description": "Behat Drupal Context",
    "keywords": ["BDD", "Behat", "Drupal", "Context", "CMS", "PHP" ],
    "type": "package",
    "license": "GPL-3.0-or-later",
    "minimum-stability": "dev",
    "authors":[
        {
            "name":"Derek Laventure",
            "email":"derek@consensus.enterprises"
        }
    ],
    "autoload": {
        "psr-4": {
            "Consensus\\BehatDrupalContext\\": "src"
        }
    },
    "require": {
        "php": "^8.0",
        "behat/behat": "^3.11",
        "drupal/drupal-extension": "^4.1.0 | ^5.0"
    }
}
